### Method

# Qmi IndicationVoiceUssdOutput ref

since: 1.26

#### Declaration [src]

    QmiIndicationVoiceUssdOutput*
    qmi_indication_voice_ussd_output_ref (
      QmiIndicationVoiceUssdOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.26

#### Return value

Type: `QmiIndicationVoiceUssdOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.